### Method

# Pango FontDescription equal

#### Declaration [src]

    gboolean
    pango_font_description_equal (
      const PangoFontDescription* desc1,
      const PangoFontDescription* desc2
    )

#### Description [src]

Compares two font descriptions for equality.

Two font descriptions are considered equal if the fonts they describe are provably identical. This means that their masks do not have to match, as long as other fields are all the same. (Two font descriptions may result in identical fonts being loaded, but still compare `FALSE`.).

#### Parameters

`desc2`

  Type: `PangoFontDescription`

  Another `PangoFontDescription`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the two font descriptions are identical, `FALSE` otherwise.